### Type parameters

### Hierarchy

- GmfOgcServerAttribute

## Index

### Properties

- alias
- minOccurs
- namespace
- type

## Properties

### alias

alias: string

- Defined in src/themes.js:184

The attribute alias.

### minOccurs

minOccurs: string

- Defined in src/themes.js:185

If not '0', then the attribute is considered required.

### namespace

namespace: string

- Defined in src/themes.js:187

The attribute namespace.

### type

type: string

- Defined in src/themes.js:188

The attribute type (in namspace).

Generated using TypeDoc